class TenantDocState {
  final List<String> docList;

  final String type;

  const TenantDocState({
    required this.docList,
    required this.type,
  });

  TenantDocState copyWith({
    List<String>? docList,
    String? type,
  }) {
    return TenantDocState(
      docList: docList ?? this.docList,
      type: type ?? this.type,
    );
  }
}
